obm-solr (3.1.3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  2 Mar 2015 11:44:17 +0000

obm-solr (3.1.3~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 25 Feb 2015 09:56:02 +0000

obm-solr (3.1.3~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 19 Feb 2015 17:27:53 +0000

obm-solr (3.1.0~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 25 Nov 2014 09:28:06 +0000

obm-solr (3.1.0~0.alpha0) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 19 Nov 2014 16:35:48 +0000

obm-solr (3.0.0~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 22 Jul 2014 17:20:01 +0000

obm-solr (3.0.0~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 10 Jun 2014 17:55:24 +0000

obm-solr (3.0.0~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 22 May 2014 21:24:08 +0000

obm-solr (2.5.0) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 30 Apr 2013 14:50:05 +0000

obm-solr (2.5.0~0.rc3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 29 Apr 2013 11:55:44 +0000

obm-solr (2.5.0~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 26 Apr 2013 13:13:13 +0000

obm-solr (2.5.0~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 23 Apr 2013 16:24:36 +0000

obm-solr (2.5.0.0~0.alpha0) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 18 Jan 2013 14:21:36 +0000

obm-solr (2.4.2.0~0.beta7) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 17 Jan 2013 15:46:55 +0000

obm-solr (2.4.2.0~0.beta6) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 19 Dec 2012 11:52:21 +0000

obm-solr (2.4.2.0~0.beta5) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 18 Dec 2012 11:39:27 +0000

obm-solr (2.4.2.0~0.beta4) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 17 Dec 2012 16:39:19 +0000

obm-solr (2.4.2.0~0.beta3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 20 Nov 2012 09:21:01 +0000

obm-solr (2.4.2.0~0.beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed,  7 Nov 2012 10:28:39 +0000

obm-solr (2.4.2.0~0.beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  5 Nov 2012 10:28:38 +0000

obm-solr (2.4.2.0~0.alpha3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 16 Oct 2012 14:45:42 +0000

obm-solr (2.4.2.0~0.alpha2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 15 Oct 2012 16:43:00 +0000

obm-solr (2.4.2.0~0.alpha1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 26 Sep 2012 19:47:07 +0000

obm-solr (2.4.1.1~0.rc2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 14 Sep 2012 16:22:10 +0000

obm-solr (2.4.1.1~0.rc1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 14 Sep 2012 11:35:16 +0000

obm-solr (2.4.1.1~0.beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 12 Sep 2012 14:53:51 +0000

obm-solr (2.4.1.0~1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon,  3 Sep 2012 11:30:23 +0000

obm-solr (2.4.1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 31 Aug 2012 15:06:18 +0000

obm-solr (2.4.1~beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 19 Jul 2012 11:03:22 +0000

obm-solr (2.4.1~beta2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 16 Jul 2012 16:06:01 +0000

obm-solr (2.4.1~beta1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 13 Jul 2012 17:09:03 +0000

obm-solr (2.4.1~alpha11) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 19 Jun 2012 17:53:00 +0000

obm-solr (2.4.1~alpha10) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 21 May 2012 17:27:52 +0000

obm-solr (2.4.1~alpha9) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 20 Apr 2012 17:50:25 +0000

obm-solr (2.4.1~alpha8) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu, 19 Apr 2012 13:51:26 +0000

obm-solr (2.4.1~alpha7) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 17 Apr 2012 18:38:11 +0000

obm-solr (2.4.1~alpha6) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu,  5 Apr 2012 14:38:53 +0000

obm-solr (2.4.1~alpha5) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri,  2 Mar 2012 19:29:14 +0000

obm-solr (2.4.1~alpha4) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 15:03:59 +0000

obm-solr (2.4.1~alpha3) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 13:01:17 +0000

obm-solr (2.4.1~alpha2) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 18 Jan 2012 11:30:05 +0000

obm-solr (2.4.1~alpha1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Fri, 13 Jan 2012 18:50:11 +0000

obm-solr (2.4.0.0~rc16) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed,  4 Jan 2012 17:29:35 +0000

obm-solr (2.4.0.0~rc15) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Thu,  8 Dec 2011 16:00:13 +0000

obm-solr (2.4.0.0~rc14) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 30 Nov 2011 18:00:03 +0000

obm-solr (2.4.0.0~rc13) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 18 Nov 2011 13:08:04 +0000

obm-solr (2.4.0.0~rc12) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 17 Nov 2011 13:08:04 +0000

obm-solr (2.4.0.0~rc11) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 10 Nov 2011 13:08:04 +0000

obm-solr (2.4.0-rc8-1) stable; urgency=low

  * New upstream release.

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 11 Oct 2011 13:08:04 +0000

obm-solr (2.4.0-rc7-1) stable; urgency=low

  * 2.4.0-rc7-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Tue, 30 Aug 2011 16:21:04 +0200

obm-solr (2.4.0-rc6-1) stable; urgency=low

  * 2.4.0-rc6-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Wed, 20 Jul 2011 14:16:49 +0200

obm-solr (2.4.0-rc5-1) stable; urgency=low

  * 2.4.0-rc5-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 11 Jul 2011 15:53:34 +0200


obm-solr (2.4.0-rc4-1) stable; urgency=low

  * 2.4.0-rc4-1

 -- Thomas Sarboni <tsarboni@linagora.com>  Mon, 11 Jul 2011 15:53:34 +0200

obm-solr (2.4.0-rc3-1) stable; urgency=low

  * 2.4.0-rc3-1

 -- ronan lanore <ronan.lanore@obm.org>  Thu, 31 Mar 2011 17:08:07 +0200

obm-solr (2.4.0-rc2-1) stable; urgency=low

  * 2.4.0-rc2-1

 -- ronan lanore <ronan.lanore@obm.org>  Mon, 21 Mar 2011 14:56:22 +0100

obm-solr (2.4.0-rc1-1) stable; urgency=low

  * 2.4.0-rc1

 -- ronan lanore <ronan.lanore@obm.org>  Thu, 10 Mar 2011 17:56:30 +0100

obm-solr (2.3.9-1) stable; urgency=low

  * new upstream release

 -- ronan lanore <ronan.lanore@obm.org>  Fri, 07 Jan 2011 09:12:51 +0100

obm-solr (2.3.8-1) stable; urgency=low

  * new upstream release

 -- ronan lanore <ronan.lanore@obm.org>  Wed, 24 Nov 2010 18:24:08 +0100

obm-solr (2.3.7-1) stable; urgency=low

  * wait solr starting before launch indexing on update

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Tue, 20 Apr 2010 09:03:58 +0200

obm-solr (2.3.6-1) stable; urgency=low

  * new upstream release

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Mon, 19 Apr 2010 09:17:54 +0200

obm-solr (2.3.5-2) stable; urgency=low

  * fix start of solr on update 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Thu, 15 Apr 2010 16:37:32 +0200

obm-solr (2.3.5-1) stable; urgency=low

  * new upstream release
  * add depends on python-psycopg2 and python-mysqldb for init index
  * fix initial and update indexing data 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Thu, 15 Apr 2010 11:27:05 +0200

obm-solr (2.3.4-1) stable; urgency=low

  * new upstream version

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Thu, 15 Apr 2010 09:37:24 +0200

obm-solr (2.3.3-1) stable; urgency=low

  * new upstream version

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Mon, 15 Mar 2010 16:10:37 +0100

obm-solr (2.3.2-1) stable; urgency=low

  * new upstream version

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Tue, 16 Feb 2010 09:00:42 +0100

obm-solr (2.3.1-1) stable; urgency=low

  * new contac schema, purge on update

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 22 Jan 2010 08:16:15 +0100

obm-solr (2.3.0-1) stable; urgency=low

  * final 2.3 release 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 04 Dec 2009 15:23:43 +0100

obm-solr (2.3.0~rc3-1) stable; urgency=low

  * rc3 release

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 27 Nov 2009 09:22:22 +0100

obm-solr (2.3.0~rc2-1) stable; urgency=low

  * rc2 release 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Sun, 22 Nov 2009 11:01:12 +0100

obm-solr (2.3.0~rc1-2) stable; urgency=low

  * use solr 1.4.0 stable tag

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Fri, 20 Nov 2009 12:16:25 +0100

obm-solr (2.3.0~rc1-1) stable; urgency=low

  * bump public rc1 version

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Fri, 13 Nov 2009 09:42:53 +0100

obm-solr (2.3.0-1) stable; urgency=low

  * Bump version 

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Wed, 14 Oct 2009 15:14:53 +0200

obm-solr (1.4-9) stable; urgency=low

  * Add some tuning to solrconfig.xml for both cores

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Mon, 28 Sep 2009 21:21:23 +0200

solr (1.4-8) stable; urgency=low

  * fix logging problems. Move slf4j at the tomcat lvl

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Mon, 21 Sep 2009 18:34:29 +0200

solr (1.4-7) stable; urgency=low

  * upgrade to 1.4-dev from 21sept SVN.

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Mon, 21 Sep 2009 16:29:00 +0200

solr (1.4-6) stable; urgency=low

  * just bump version

 -- Sylvain Garcia <sylvain.garcia@obm.org>  Thu, 20 Aug 2009 11:50:16 +0200

solr (1.4-5) stable; urgency=low

  * remove duplicates filter from schema

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Tue, 06 Jan 2009 18:20:07 +0100

solr (1.4-4) stable; urgency=low

  * update solrconfig.xml files to rm warning

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Tue, 04 Nov 2008 12:27:07 +0100

solr (1.4-3) stable; urgency=low

  * solr schema upgrade for copy fields

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Tue, 28 Oct 2008 15:38:23 +0100

solr (1.4-2) stable; urgency=low

  * rm commons-logging

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Thu, 16 Oct 2008 13:46:20 +0200

solr (1.4-1) stable; urgency=low

  * minig solr schema updated

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Thu, 09 Oct 2008 19:18:21 +0200

solr (1.4-0) stable; urgency=low

  * svn up to 1.4 trunk

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Fri, 05 Sep 2008 12:24:31 +0200

solr (1.3-2) stable; urgency=low

  * improve webmail schema

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Mon, 07 Apr 2008 17:41:31 +0200

solr (1.3-1) stable; urgency=low

  * add default core

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Sat, 22 Mar 2008 11:22:46 +0100

solr (1.3-0) stable; urgency=low

  * Initial release.

 -- Thomas Cataldo <thomas.cataldo@aliasource.fr>  Sun, 09 Mar 2008 11:16:02 +0000
